---
group:
  name: 'isthegoal'
  description: ''
  projects:
  - name: 'recommendation_model_master'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'leetcode_top125'
    description: ''
    mirrorRelease: false
    topic: ''
  